﻿@charset "utf-8";
/* CSS Document */
 /* 通用默认样式-------------------------------------- */
body { margin:0px; padding:0; font-size:13px; color:#383838; font-family:"微软雅黑"; line-height:1.8; }
div, p, ul, li, dl, dd, dt, h1, h2, h3, h4 { padding:0; margin:0; list-style:none; }
A:link { font-size:13px; color: #383838; text-decoration:none; }
A:hover { font-size:13px; color: #134C9B; text-decoration:none; }
img{border:0}
 
/*********清除浮动处理**********/
.clearboth,.clear { clear:both; display:block; height:0; font-size:0; overflow:hidden; }
/*color*/
 .banner { width:100%; height:400px; margin:auto; }
.focus { width: 100%; height: 400px; position: relative; overflow:hidden; }
.focus ul, .focus li { list-style:none; padding:0; margin:0; }
.focus li { display: none }
.focus .bg { position: absolute; width:100%; height: 30px; left: 0; bottom: 0; opacity: 0.5; filter: alpha(opacity=50); z-index: 1; background: #000 }
.focus .f_btns { position: absolute; width: 100%; height:30px; line-height:30px; left: 0; bottom: 0; text-align: center; z-index: 2 }
.focus .f_btns h2 { color: #fff; font-size: 16px; line-height: 30px; }
.focus .f_btns h2 a { color: #fff; }
.focus .f_btns h2 a:hover { text-decoration: none }
.focus .f_btns .btn { text-align: center; height:8px; overflow: hidden; font-size:0; padding-top:12px; }
.focus .f_btns .btn span { display: inline-block; width:26px; height: 8px; overflow: hidden; margin: 0 5px; background: #a1a1a1; cursor: pointer; vertical-align:top; }
.focus .f_btns .btn span.cur { background: #c93939; }
.focus .prev { display:none; background: url(../images/a1.png) no-repeat; position: absolute; top:180px; left:10%; width: 55px; height: 55px; z-index: 3; cursor: pointer }
.focus .next { display:none; background: url(../images/a2.png) no-repeat; position: absolute; top:180px; width: 55px; height: 55px; right:10%; z-index: 3; cursor: pointer }
.jqfocus ul li a img { height:549px; text-align:center; }
/*imain*/

/*头部样式*/
.top { width:100%; background-color:#FCAC17; overflow:hidden; }
.topc { width:1000px; height:28px; background-image:url(../images/top.jpg); margin:0px auto; overflow:hidden; }
.topc .cp { padding:5px 0 0 0; text-align:left; width:820px; color:#FFFFFF; float:left; }
.topc .cp1 { padding:5px 0 0 0; text-align:left; width:108px; float:left; }
.topc .cp1 a:link { color: #fff; text-decoration:none; }
.topc .cp1 a:visited { color: #fff; text-decoration:none; }
.topc .cp1 a:hover { color: #fff; text-decoration:underline; }
.topc .cp2 { padding:5px 0 0 0; text-align:left; float:left; }
.topc .cp2 a:link { color: #fff; text-decoration:none; }
.topc .cp2 a:visited { color: #fff; text-decoration:none; }
.topc .cp2 a:hover { color: #fff; text-decoration:underline; }
.logo { width:100%; background-image:url(../images/topc.jpg); overflow:hidden; }
.logoc { width:1000px; margin:0px auto; overflow:hidden; }
.logocl { width:635px; height:117px; float:left; }
.logocl img{ margin-top:20px;}
.logocr { width:365px; height:117px; float:left; }
.dh { width:100%; background:url(../images/dh.jpg) no-repeat center top; background-color:#0A4797; overflow:hidden; }
.dhc { width:1000px; height:55px; margin:0px auto; overflow:hidden; }
#nav { text-align:left; }
#nav a { display: block; width:98px; font-size:15px; color:#fff; height:41px; line-height:1.5; padding-top:12px; text-align:center; }
#nav a:hover { color:#700809; text-align:center; }
#nav li { float:left; height:55px; width:98px; margin-left:13px; }
#nav li a span { color: #fff; font-size:10px; font-weight: normal; text-align:center; display:block; text-transform:uppercase; }
#nav li a:hover { background-image:url(../images/dhbai.jpg); color:#fff; text-align:center; }
#nav li a:hover span { color:#FFCA06; font-size:10px; font-weight: normal; text-align:center; }
#nav li .curr { background-image:url(../images/dhbai.jpg); color:#fff; text-align:center; }
#nav li .curr span { color:#FFCA06; font-size:10px; font-weight: normal; text-align:center; }
#nav li ul { text-align:left; left: -999em; width:98px; position:absolute; z-index:9999; background-color:#FFCB05; }
#nav li ul li { height:23px; width:98px; margin-left:0px; text-align:center; font-weight:normal; margin-top:5px; }
#nav li ul a { display:block; width:92px; padding:0px; font-size:13px; line-height:23px; height:23px; font-weight:normal; margin-left:5px; overflow:hidden;color:#BE5803; font-weight:normal; }
#nav li ul a:hover { color:#FFCC06; background-color:#DA251E; line-height:23px; height:23px; font-weight:normal; background-image:none; }
#nav li:hover ul { left: auto; }
#nav li.sfhover ul { left: auto; }
.banner { width:100%; height:357px; margin:0px auto; overflow:hidden; margin-top:1px; }
/*banner样式*/
#full-screen-slider { width:100%; height:357px; text-align:left; position:relative; margin:0px auto; }
#slides { display:block; width:100%; height:357px; list-style:none; padding:0; margin:0; position:relative }
#slides li { display:block; width:100%; height:357px; list-style:none; padding:0; margin:0; position:absolute }
#slides li a { display:block; width:100%; height:357px; text-indent:-9999px }
#pagination { display:block; list-style:none; position:absolute; left:220px; top:337px; z-index:9900; padding:0px; margin:0 }
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:10px; border-radius:5px; background:#FCFFFF; }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0; text-indent:-9999px; }
#pagination li.current { background:#DD251D; }
/*案例样式*/

#demo { zoom: 1; overflow: hidden; height:220px; margin:20px 0 10px; }
#demo img { display:block; }
#indemo { float: left; width: 800%; }
#demo1 { float: left; }
#demo2 { float: left; }
#demo dl { display: block; float: left; width: 208px; margin-right: 10px; margin-left: 10px; }
#demo dl dd a {  border: 5px solid #E7E7E7; border-bottom:0; display: block;  }
#demo dl dd a:hover {  display: block; }
#demo dl dd a img { display: block; margin:0 auto; max-width:200px; height:170px; }
#demo dl dt {  text-align: center; background:#E7E7E7; line-height:28px;  }
#demo dl dt a { text-decoration: none; }
/*底部样式*/
.bot { width:100%; background-color:#252E35; overflow:hidden; }
.botc { width:1000px; margin:0px auto; overflow:hidden; }
.botl { width:622px; height:215px; float:left; background-image:url(../images/botl.jpg); float:left; }
.botl .cp { text-align:left; padding:58px 30px 0 0; color:#858E95}
.foot_nav{ margin-bottom:20px;}
.botl .cp a{ color:#858E95;}
.botl .cp a:hover{ color:#fff;}
.botr { width:378px; height:215px; background-image:url(../images/botr.jpg); float:left; }
.botr .cp { text-align:left; padding:137px 0 0 194px; color:#72797F; }
.link { width:100%; background-color:#181D21; overflow:hidden; }
.linkc { width:1000px; height:38px;  margin:0px auto; overflow:hidden;background-image:url(../images/link.jpg);  }
.linkl ul { padding:0px 0 0 100px; text-align:left; }
.linkl li { float:left; color:#727B84; padding-right:0px; line-height:38px; }
.linkl li a:link { color: #727B84; text-decoration:none; }
.linkl li a:visited { color: #727B84; text-decoration:none; }
.linkl li a:hover { color: #fff; text-decoration:none; }
.foot { width:100%; background-color:#005DAD; overflow:hidden; }
.footc { width:1000px; margin:0px auto; overflow:hidden; }
.footcl {   height:85px; float:left; background-image:url(../images/footl.jpg); margin-left:200px;}
.footcl .cp { width:250px; float:left; padding:40px 0 0 48px; text-align:left; color: #FFFFFF; }
.footcl .cp1 { float:left; padding:40px 0 0 73px; text-align:left; color: #FFFFFF; }
.footcr { width:297px; height:85px; float:left; }
/*首页样式*/
.ct { width:1000px; height:24px; margin:0px auto; overflow:hidden; }
.c { width:1000px; margin:0px auto; overflow:hidden; margin-bottom:22px; }
.left { width:214px; float:left; }
.pros { width:214px; background:url(../images/prosc.jpg) #078BEF no-repeat; }
.pros .lf { padding:45px 0 20px 20px; text-align:left; }
.pros .lf a { color:#fff; display:block; width:164px; height:30px; padding-left:12px; line-height:30px; text-align:left; margin-bottom:5px; }
.pros .lf a:hover, .pros .lf a.cur { color:#DB261D; background:url(../images/nystiao.jpg) no-repeat; width:164px; height:30px; text-align:left; padding-left:12px; line-height:30px; margin-bottom:5px; }
.cont { width:214px; background:url(../images/cont.jpg) #078BEF no-repeat; margin-top:20px; padding-bottom:20px; }
.cont .cp { padding:138px 0 0 22px; text-align:left; color:#fff; line-height:22px; }
.conc { width:214px; height:59px; }
.caset { width:214px; height:43px; margin-top:23px; }
.casec { width:214px; height:235px; background-image:url(../images/casec.jpg); }
.casec .cp { padding:0px 0 0 6px; text-align:left; }
.casec .cp img { width:202px; height:200px; }
.right { width:762px; float:left; margin-left:24px; }
.rt { width:762px; overflow:hidden; }
.about { width:464px; float:left; }
.aboutt { width:464px; height:38px; background-image:url(../images/aboutt.jpg); }
.aboutt .cp { padding:10px 0 0 27px; font-size:16px; color:#FFFFFF; font-weight:bold; text-align:left; position:relative; }
.aboutt .cp span { position:absolute; top:10px; right:10px; font-weight:normal; }
.aboutt .cp span a { color:#fff; }
.aboutc { width:464px; height:231px; }
.aboutc .cp { padding:5px 0 0 0px; text-align:left; color:#0A4797; line-height:24px; }
.aboutc .cp .aimg { float:left; margin-right:10px; }
.aboutc .cp p { text-indent:2em; }
.news { width:273px; float:left; margin-left:25px; }
.news ul { padding:0px; text-align:left; }
.news li { width:273px; height:82px; background-image:url(../images/newsc1.jpg); }
.news .li1 { width:273px; height:81px; background-image:url(../images/newsc.jpg); }
.news .li1 .pp { width:44px; height:81px; float:left; font-weight:bold; color:#078BEF; font-size:30px; line-height:81px; text-align:center; }
.news .li1 .pf { width:200px; padding:5px 0 5px 20px; }
.news .li1 a { color:#fff; width:273px; height:81px; }
.news .li1 a span { color:#fff; display:block; margin-top:5px; line-height:1.5;}
.news li .pp { width:44px; height:82px; float:left; font-weight:bold; color:#FEFEFE; font-size:30px; line-height:82px; text-align:center; }
.news li .pf { width:200px; float:left; padding:5px 0 5px 20px; font-weight:bold; }
.news li a { color:#2B2B2B; width:273px; height:82px; }
.news li a span { color:#999999; font-weight:normal; display:block; margin-top:5px; line-height:1.5; }
.prot { width:762px; height:37px; background-image:url(../images/prot.jpg); overflow:hidden; }
.prot .cp { line-height:37px; height:37px; vertical-align:middle;  padding:0px 0 0 27px; font-size:16px; color:#FFF; font-weight:bold;   position:relative; }
.prot span{ position:absolute; top:0px; right:10px; font-weight:normal; font-size:13px; }
.prot span a { color: #fff; font-weight:normal; }
 
.iphoto{ margin:20px 0 10px;}
.iphoto li{ float:left; border:5px #e7e7e7 solid; border-bottom:0; margin:0 10px 10px 0; text-align:center; width:172px;}
.iphoto li.mr0{ margin-right:0;}
.iphoto li img{ height:150px; max-width:172px; margin:0 auto; display:block;}
.iphoto li span{ display:block; background:#e7e7e7; line-height:28px;}

.ncon{ padding:20px;}
.singpage p{ text-indent:2em; margin-bottom:10px;}

.news_list  li{ height:32px; line-height:32px; vertical-align:middle; border-bottom:1px #ddd dotted; position:relative;   background:url(../images/inews.jpg) left center no-repeat; padding-left:20px; }
.news_list span{ position:absolute;top:0; right:10px;}
 
.ncon h2.news_con_title { text-align:center;  font:700 18px/30px "microsoft yahei"; color:#454545; margin-top:10px; }
.date {  margin:0 auto; text-align:center; font:12px/20px "microsoft yahei"; color:#7d7d7d; margin:10px 0; border-bottom:1px #ddd solid; padding-bottom:10px; }
.next { width:100%; height:40px; border-bottom:1px dotted #8a8a8a; overflow: hidden; color:#171717; font:12px/40px "microsoft yahei"; }
 
.pages{ margin:30px auto 20px; text-align:center; }
.pages a,.pages span{ margin-right:5px; border:1px #ddd solid; border-radius:5px; padding:5px 10px;}

.product_list { margin-top:20px; }
.product_list li{ width:170px;   margin:0 10px 20px 0; float:left; text-align:center;  padding:5px;  border:1px #ddd solid; }
.product_list li.mod5{ margin-right:0;}
.product_list li img{ max-width:160px; height:130px; padding:3px; margin:0 auto; display:block;}
.product_list li:hover{ border:1px #139ddb solid;}
.pimg{ margin:20px auto; }
.pimg img{ max-width:600px; border:1px #ddd solid; padding:5px; margin:0 auto; display:block;}


 
/*浮动客服*/
#floatDivBoxs { width:170px; background:#fff; position:fixed; top:145px; right:0; z-index:99999; font-family:"微软雅黑"; }
#floatDivBoxs a { color:#000; }
#floatDivBoxs .floatDtt { width:100%; height:45px; line-height:45px; background:#0A4797; color:#fff; font-size:18px; text-indent:22px; position:relative; }
#floatDivBoxs .floatDqq { padding:0 14px; }
#floatDivBoxs .floatDqq li { height:45px; line-height:45px; font-size:15px; border-bottom:1px solid #e3e3e3; padding:0 0 0 50px; }
#floatDivBoxs .floatDtxt { font-size:18px; color:#333; padding:12px 14px; }
#floatDivBoxs .floatDtel { padding:0 0 15px 10px; text-align:center; font-size:22px; }
#floatDivBoxs .floatDtel img { display:block; }
#floatDivBoxs .floatDbg { width:100%; height:20px; background:url(../images/online_botbg.jpg) no-repeat; box-shadow:-2px 0 3px rgba(0,0,0,0.25); }
.floatShadow { background:#fff; box-shadow:-2px 0 3px rgba(0,0,0,0.25); }
#rightArrow { width:50px; height:45px; background:url(../images/online_arrow.jpg) no-repeat; position:fixed; top:145px; right:170px; z-index:99999; }
#rightArrow a { display:block; height:45px; }
